
/**********************************************************************************************************************/
/* 공통 */
/**********************************************************************************************************************/
.wp_solution{}

/* #region // 버튼공통 */
.wp_solution .page_btns {
    padding: 60px 0 0 0;
}
.wp_solution .page_btns .page_inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.wp_solution .page_btns .page_inner a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.wp_solution .page_btns .page_inner a.wp_pg_num{
    font-size: 16px;
    font-family: "Pretendard", Pretendard;
    font-weight: 300;
    color: #393939;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: transparent;
}
.wp_solution .page_btns .page_inner a.on.wp_pg_num{
    color: #fff !important;
    background: #141414;
}
.wp_solution .page_btns .page_inner a.wp_pg_arr{
    font-size: 13px;
    color: #ABABAB;
}
.wp_solution .page_btns .page_inner a.wp_pg_arr:hover{
    color: #F2A40C ;
}
.wp_solution .page_btns .page_inner a.wp_pg_arr_lt1{
    margin-right: 5px;
}
.wp_solution .page_btns .page_inner a.wp_pg_arr_lt2{
    margin-right: 20px;
}
.wp_solution .page_btns .page_inner a.wp_pg_arr_rt1{
    margin-left: 20px;
}
.wp_solution .page_btns .page_inner a.wp_pg_arr_rt2{
    margin-left: 5px;
}




/* Write_Button_List */
.wp_solution #wp_write_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    padding-top: 60px;
}

.wp_solution #wp_write_list .wp_btn_wrt {
    width: 85px;
    height: 40px;
    font-size: 15px;
    font-family: var(--font-prer);
    border: 1px solid #ABABAB;
    transition: 0.2s;
}

.wp_solution #wp_write_list .wp_btn_wrt:hover {
    color: #fff;
    background-color: #393939;
    border: 1px solid #393939;
    transition: 0.4s;
}
/* #endregion // 버튼공통 */
/**********************************************************************************************************************/


/**********************************************************************************************************************/
/* prd_liID */
/**********************************************************************************************************************/
/* #region // prd_liID */
.wp_solution .prd_liID{}
.wp_solution .prd_liID .piner{}
.wp_solution .prd_liID .piner .li_hd{}
.wp_solution .prd_liID .piner .li_hd .category_box{
    margin-bottom: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.wp_solution .prd_liID .piner .li_hd .category_box>li{}
.wp_solution .prd_liID .piner .li_hd .category_box>li>a{
    width: 185px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #141414;
    font-weight: 400;
    border-radius: 33px;
    border: 1px solid #D1D1D1;
    background: #fff;
    word-break: break-all;
    text-align: center;
}
.wp_solution .prd_liID .piner .li_hd .category_box>li.on>a{
    color: #fff;
    background: #B8860B;
    background: linear-gradient(0deg,rgba(184, 134, 11, 1) 0%, rgba(246, 210, 122, 1) 100%);
    font-weight: 500;
}
.wp_solution .prd_liID .piner .li_hd .search_box{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    margin-bottom: 30px;

}
.wp_solution .prd_liID .piner .li_hd .search_box .ip_box{
    border-bottom: 1px solid #C7C7C7;
    padding: 10px 5px;
}
.wp_solution .prd_liID .piner .li_hd .search_box .ip_box input[type='text']{
    border: none;
    outline: none;
    width: 100%;
    max-width: 200px;
}
.wp_solution .prd_liID .piner .li_hd .search_box .sbm_btn{
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #000000;
}
.wp_solution .prd_liID .piner .li_hd .search_box .sbm_btn img{
    min-width: 19px;
}
.wp_solution .prd_liID .piner .li_bd{}
.wp_solution .prd_liID .piner .li_bd .table_box{
    width: 100%;
    overflow-x: auto;
}
.wp_solution .prd_liID .piner .li_bd .table_box table{
    width: 100%;
    border-collapse: collapse;
    min-width: 768px;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead{}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody{}
.wp_solution .prd_liID .piner .li_bd .table_box table tr{}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr{
    border-top: 3px solid #CC950E;
    border-bottom: 1px solid #C7C7C7;
    background: #F1F1F1;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr{
    border-bottom: 1px solid #C7C7C7;
    transition: 0.3s;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr:hover{
    background: #F9F9F9;
}
.wp_solution .prd_liID .piner .li_bd .table_box table td{
    font-weight: 400;
    color: #0A0A0A;
    padding: 18px;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td{
    font-size: 18px;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tr td:nth-child(1){
    padding: 0 0 0 10px;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td.td2{
    width: 26%;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td.td3{
    width: 26%;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td.td4{
    width: 20%;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td.td5{
    width: 13%;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td.td6{
    width: 10%;
}
.wp_solution .prd_liID .piner .li_bd .table_box table thead tr td.td7{
    width: 5%;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td{
    font-size: 16px;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td input[type='checkbox']{
    position: relative;
    top: 1px;
    margin-right: 3px;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td.moretd{
    line-height: 1;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td.moretd .prdmd_opBtn{
    background: transparent;
}
.wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td.moretd .prdmd_opBtn img{
    width: 27px;
    min-width: 27px;
}

.wp_solution .prd_liID .piner .li_ft{}
/* #endregion // prd_md */
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* prd_md */
/**********************************************************************************************************************/
/* #region // prd_md */
.wp_solution .prd_md{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: rgba(0, 0, 0, 0.2);
    display: none;
}
.wp_solution .prd_md .md_outer{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
}
.wp_solution .prd_md .md_inner{
    position: relative;
    width: 100%;
    max-width: 1240px;
    height: 85dvh;
    margin: 0 auto;
    background: #fff;
    border-radius: 30px;
    border: 1px solid #E6E6E6;
    box-shadow: 0 3px 11px rgba(0, 0, 0, 0.32);
    display: flex;
    flex-direction: column;
}
.wp_solution .prd_md .md_inner .md_hd{
    padding: 20px 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.wp_solution .prd_md .md_inner .md_hd .prdmd_clsBtn{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 20px;
    color: #141414;
    background: transparent;
}
.wp_solution .prd_md .md_inner .md_hd .prdmd_clsBtn i{
    font-size: 21px;
    color: #707070;
}
.wp_solution .prd_md .md_inner .md_bd{
    flex: 1;
    padding: 0 50px 70px;
    box-sizing: border-box;
    overflow-y: auto;
}

.wp_solution .prd_md .md_inner .md_bd .md_bd_inner{
    height: 100%;
    overflow-y: auto;
    /* background: #ff0; */
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top{
    display: flex;
    align-items: flex-start;
    gap: 100px;
    margin-bottom: 80px;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area{
    width: 50%;
    padding-top: 25px;
}

.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .tit_box{
    padding-bottom: 10px;
    border-bottom: 1px solid #707070;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .tit_box .tit{
    font-size: 30px;
    font-weight: 800;
    color: #141414;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .tit_box .num{
    font-size: 15px;
    font-weight: 800;
    padding-top: 10px;
    color: #7D7D7D;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box{}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line{
    display: flex;
    align-items: flex-start;
    font-size: 16px;
    font-weight: 500;
    padding: 20px 15px;
    border-bottom: 1px solid #E6E6E6;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line .ques{
    min-width: 115px;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line .answ{
    flex: 1;
    font-size: 16px;
    font-weight: 400;
    color: #393939;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn{
    margin-top: 25px;
    display: none;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a{
    position: relative;
    width: 160px;
    height: 50px;
    color: #000000;
    background: #FFF;
    border-radius: 25px;
    border: 1px solid #141414;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    transition: 0.3s;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn:hover>a{
    border: 1px solid #F2A40C;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a img{
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a .icon_box{
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    width: 27px;
    height: 27px;
    border-radius: 50%;
    background: #141414;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn:hover>a .icon_box{
    background: #F2A40C;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a .icon_box i{
    color: #fff;
    transform: rotate(-45deg);
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .img_area{
    width: 50%;
    aspect-ratio: auto 1/0.93129;
    border-radius: 10px;
    border: 1px solid #B4B4B4;
    overflow: hidden;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .img_area img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot{}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .tit_box{
    margin-bottom: 30px;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .tit_box .en_tit{
    margin-bottom: 20px;
    font-size: 15px;
    display: inline-block;
    padding: 6px 20px;
    color: #fff;
    font-weight: 600;
    background: #F2A40C;
    border-radius: 30px;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .tit_box .ko_tit{
    font-size: 25px;
    font-weight: 700;
    color: #141414;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .detail_box{
    padding: 30px;
    border: 1px solid #E2E2E2;
    border-radius: 20px;
    background: #fff;
}
.wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .detail_box .in{
    height: 500px;
    overflow-y: auto;
    white-space:pre-wrap;
    word-break: break-all;
}
/* #endregion // prd_md */
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* news_liID */
/**********************************************************************************************************************/
/* #region // news_liID */
.wp_solution .news_liID{}
.wp_solution .news_liID .piner{}
.wp_solution .news_liID .piner .li_bd{}
.wp_solution .news_liID .piner .li_bd .news_itms{}
.wp_solution .news_liID .piner .li_bd .news_itms > li{
    width: 100%;
    overflow: hidden;
}
.wp_solution .news_liID .piner .li_bd .news_itms > li .li_in{}
.wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .img_box{
    position: relative;
    width: 100%;
    aspect-ratio: auto 1/0.70222;
    border-radius: 23px;
    overflow: hidden;
    filter: drop-shadow(0px 3px 6px rgba(0,0,0,0.16));
}
.wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box{
    padding: 20px 15px 0;
}
.wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box .tit{
    font-size: 20px;
    font-weight: 700;
    color: #393939;
}
.wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box .summary{
    margin-top: 30px;
    font-size: 16px;
    color: #393939;
    line-height: 1.35;
}
.wp_solution .news_liID .piner .li_ft{}
/* #endregion // news_liID */
/**********************************************************************************************************************/



/**********************************************************************************************************************/
/* news_viID */
/**********************************************************************************************************************/
/* #region // news_viID */
.wp_solution .news_viID{}
.wp_solution .news_viID .piner{}
.wp_solution .news_viID .piner .vi_hd{}
.wp_solution .news_viID .piner .vi_hd .tit_box{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px;
}
.wp_solution .news_viID .piner .vi_hd .tit_box .tit{
    font-size: 30px;
    font-weight: 700;
    color:#393939;
}
.wp_solution .news_viID .piner .vi_hd .tit_box .date{
    font-size: 16px;
    color: #6E6E6E;
}
.wp_solution .news_viID .piner .vi_bd{}
.wp_solution .news_viID .piner .vi_bd .detail_box{
    border-top: 1px solid #141414;
    border-bottom: 1px solid #B4B4B4;
    min-height: 500px;
    padding: 10px;
}
.wp_solution .news_viID .piner .vi_ft {
    padding-top: 40px;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list{}
.wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list a{
    width: 185px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #141414;
    background: #FFFFFF;
    border-radius: 33px;
    font-size: 16px;
    color: #141414;
    transition: 0.3s;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list a:hover{
    background: #141414;
    color: #fff;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content{
    display: flex;
    align-items: center;
    flex: 1;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content.content_prev{
    justify-content: flex-start;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content.content_next{
    justify-content: flex-end;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content > a{
    display: flex;
    align-items: center;
    gap: 10px;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .tit{
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box{
    display: flex;
    align-items: center;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .line{
    width: 18px;
    height: 2px;
    background: #141414;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr{
    position: relative;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr.cic_arr_lt{}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr.cic_arr_rt{}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .cic{
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #141414;
    transition: 0.3s;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content:hover .icon_box .cic_arr .cic{
    background-color: #CC950E;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .arr{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .arr img{
    width: 24px;
    transition: 0.3s;
}

.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr.cic_arr_rt .arr{
    left: 0;
}
.wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr.cic_arr_lt .arr img{
    transform-origin: right center;
}

/* #endregion // news_viID */
/**********************************************************************************************************************/
















































@media (max-width: 1200px) {
    /* #region // prd_md */
    .wp_solution .prd_md .md_inner .md_hd {
        padding: 15px 30px;
    }
    .wp_solution .prd_md .md_inner .md_bd {
        padding: 0 30px 50px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top {
        gap: 55px;
        margin-bottom: 60px;
    }
    /* #endregion // prd_md */
}

@media (max-width: 992px) {
    /* #region // prd_md */
    .wp_solution .prd_md .md_inner .md_bd {
        padding: 0 15px 40px;
    }
    .wp_solution .prd_md .md_inner .md_hd {
        padding: 15px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line {
        padding: 15px 10px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line .ques {
        min-width: 105px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .detail_box {
        padding: 15px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .detail_box .in {
        height: 300px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area {
        width: 50%;
        padding-top: 0;
        order: 2;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line {
        flex-direction: column;
        gap: 5px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top {
        gap: 25px;
        margin-bottom: 40px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .tit_box .tit {
        font-size: 25px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .tit_box .en_tit {
        margin-bottom: 10px;
        font-size: 13px;
        padding: 5px 15px
    }
    /* #endregion // prd_md */



    /* #region // news_liID */
    .wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .img_box {
        border-radius: 15px;
    }
    .wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box {
        padding: 15px 10px 0;
    }
    .wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box .summary {
        margin-top: 15px;
    }
    /* #endregion // news_liID */
}

@media (max-width: 768px) {
    /* #region // prd_liID */
    .wp_solution .prd_liID .piner .li_hd .category_box>li>a {
        width: 155px;
        height: 45px;
        font-size: 15px;
    }
    .wp_solution .prd_liID .piner .li_hd .search_box {
        margin-bottom: 20px;
    }
    .wp_solution .prd_liID .piner .li_hd .search_box .sbm_btn {
        width: 35px;
        height: 35px;
    }
    .wp_solution .prd_liID .piner .li_hd .search_box .sbm_btn img {
        min-width: 17px;
        width: 17px;
    }
    .wp_solution .prd_liID .piner .li_hd .search_box .ip_box {
        padding: 5px;
    }
    .wp_solution .prd_liID .piner .li_hd .search_box .ip_box input[type='text'] {
        max-width: 155px;
    }
    .wp_solution .prd_liID .piner .li_bd .table_box table td {
        padding: 13px 5px;
    }
    .wp_solution .prd_liID .piner .li_bd .table_box table thead tr td {
        font-size: 16px;
    }
    .wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td {
        font-size: 15px;
    }
    .wp_solution .prd_liID .piner .li_bd .table_box table tr td:nth-child(1) {
        padding: 0 0 0 5px;
    }
    .wp_solution .prd_liID .piner .li_bd .table_box table tbody tr td.moretd .prdmd_opBtn img{
        width: 24px;
        min-width: 24px;
    }
    /* #endregion // prd_liID */


    /* #region // prd_md */
    .wp_solution .prd_md .md_inner {
        border-radius: 15px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top {
        flex-direction: column;
        gap: 35px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .img_area {
        width: 60%;
        margin: 0 auto;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area {
        width: 100%;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line {
        flex-direction: row;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn {
        margin-top: 15px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a {
        width: 150px;
        height: 45px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .tit_box {
        margin-bottom: 15px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .detail_box {
        border-radius: 15px;
    }
    /* #endregion // prd_md */


    /* #region // news_viID */
    .wp_solution .news_viID .piner .vi_bd .detail_box {
        min-height: 300px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list a {
        width: 160px;
        height: 55px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner {
        gap: 20px;
    }
    /* #endregion // news_viID */
}

@media (max-width: 576px) {
    /* #region // prd_liID */
    .wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box {
        padding: 15px 0 0;
    }
    .wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box .tit {
        font-size: 18px;
    }
    .wp_solution .news_liID .piner .li_bd .news_itms > li .li_in .txt_box .summary {
        margin-top: 10px;
        font-size: 15px;
    }
    /* #endregion // prd_liID */


    /* #region // news_viID */
    .wp_solution .news_viID .piner .vi_ft {
        padding-top: 25px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .cic {
        width: 33px;
        height: 33px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .arr img {
        width: 20px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .line {
        width: 15px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list a {
        height: 50px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner {
        gap: 20px 10px;
        flex-wrap: wrap;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content {
        flex: unset;
        width: calc((100% - 10px) / 2);
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content > a {
        gap: 5px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list {
        order: 3;
        width: 100%;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .goto_list a {
        /* width: 100%; */
        margin: 0 auto;
        width: 160px;
    }
    /* #endregion // news_viID */
}

@media (max-width: 430px) {
    /* #region // prd_liID */
    .wp_solution .prd_liID .piner .li_hd .category_box {
        margin-bottom: 45px;
    }
    .wp_solution .prd_liID .piner .li_hd .category_box {
        gap: 10px 5px;
    }
    .wp_solution .prd_liID .piner .li_hd .category_box>li>a {
        width: 140px;
    }
    /* #endregion // prd_liID */



    /* #region // prd_md */
    .wp_solution .prd_md .md_inner .md_hd {
        padding: 10px 10px 15px;
    }
    .wp_solution .prd_md .md_inner .md_bd {
        padding: 0 10px 25px;
    }
    .wp_solution .prd_md .md_inner .md_hd .prdmd_clsBtn {
        font-size: 18px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top {
        gap: 25px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .img_area {
        width: 100%;
        aspect-ratio: auto 1 / 0.8;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .tit_box .tit {
        font-size: 21px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line {
        flex-direction: column;
        padding: 10px 5px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .info_box .line .ques {
        min-width: unset;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a {
        width: 135px;
        height: 40px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_top .info_area .contact_btn>a .icon_box {
        left: 7px;
        width: 24px;
        height: 24px;
    }
    .wp_solution .prd_md .md_inner .md_bd .md_bd_inner .bd_bot .detail_box {
        padding: 10px 15px;
    }
    /* #endregion // prd_md */



    /* #region // news_viID */
    .wp_solution .news_viID .piner .vi_hd .tit_box .tit {
        font-size: 23px;
    }
    .wp_solution .news_viID .piner .vi_hd .tit_box .date {
        font-size: 15px;
    }
    .wp_solution .news_viID .piner .vi_ft {
        padding-top: 20px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .tit {
        font-size: 14px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .cic {
        width: 28px;
        height: 28px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .cic_arr .arr img {
        width: 18px;
    }
    .wp_solution .news_viID .piner .vi_ft .ft_inner .content .icon_box .line {
        width: 11px;
    }
    /* #endregion // news_viID */


}

@media (max-width: 375px) {}

@media (max-width: 320px) {}